View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000420aMulePreferencespublic2005-05-08 08:152008-03-24 19:41
Reportermikolaj 
Assigned ToGonoszTopi 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0 
Target VersionFixed in Version 
Summary0000420: Crashes in Windows at startup.
DescriptionI donwloaded amule 2.0 and instaled it. For time it ran perfectly, but second time amule crashed.
Additional InformationI diged in amule files and found configuratin files (C:\Documents and Settings\"USER"\.aMule), then deleted them, Amule start perfectly. But second time amule crashed. So then i delete configuration amule runs.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000549closed Windows: aMule crashes on every start because of failure on amuleDlg's SetSize() 

-  Notes
(0000958)
mikolaj (reporter)
2005-05-08 09:04

The problem is in those paremeters:
MAIN_X_POS=-4
MAIN_Y_POS=-4
MAIN_X_SIZE=1160
MAIN_Y_SIZE=842
If i delete them, aMule starts with all my settings. I need to delete those lines from my configuration every time.
(0001018)
GonoszTopi (administrator)
2005-05-30 12:06

Interesting, since it runs for me perfectly without ever manually touching configuration files. Please re-check with 2.0.1 or the soon-coming 2.0.2
(0001336)
Jacobo221 (updater)
2005-10-23 09:25

i reported about this bug too. http://bugs.amule.org/view.php?id=549 [^]
(0002758)
Xaignar (manager)
2008-03-24 19:41

Seems to work fine nowadays.

- Issue History
Date Modified Username Field Change
2005-05-08 08:15 mikolaj New Issue
2005-05-08 09:04 mikolaj Note Added: 0000958
2005-05-08 09:07 GonoszTopi Status new => assigned
2005-05-08 09:07 GonoszTopi Assigned To => GonoszTopi
2005-05-30 12:06 GonoszTopi Note Added: 0001018
2005-05-30 12:06 GonoszTopi Status assigned => feedback
2005-08-30 20:31 GonoszTopi Relationship added has duplicate 0000549
2005-10-23 09:25 Jacobo221 Note Added: 0001336
2005-10-24 11:10 Xaignar Status feedback => acknowledged
2008-03-24 19:41 Xaignar Status acknowledged => resolved
2008-03-24 19:41 Xaignar Resolution open => fixed
2008-03-24 19:41 Xaignar Note Added: 0002758


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker